.page-header
  .row
    .col-xs-7
      %h3= fa_icon McomProcess.icon, text: McomProcess.model_name.human(count: 2)
    .col-xs-5.h3.text-right
      = button_to_add new_process_path

.row
  .col-sm-12
    = render 'filters'

  .col-sm-12.wow-padt-top
    %table.table.table-striped.table-hover
      %thead
        %tr
          %th
          %th.text-center= McomProcess.human_attribute_name(:description)
          %th.text-center= McomProcess.human_attribute_name(:start_date)
          %th.text-center= McomProcess.human_attribute_name(:author)
          %th.text-center= McomProcess.human_attribute_name(:defendant)
          %th
      %tbody
        - @processes.each do |process|
          %tr
            %td
            %td
              = link_to process_path(process) do
                = process.description.truncate(20)
            %td.text-center= I18n.l process.start_date
            %td= process.author.name
            %td= process.defendant.name
            %td.text-right
              .btn-group
                = button_to_show process_path(process), label: nil

.text-center
  = paginate @processes
